*{
    margin: 0%;
    font-family: Poppins;
    
}
.navigation{
    position: fixed;
    width: 100%;
    height: 8.5vh;
    background-color: #dcc8f5;
    margin: auto;
    line-height: 8.5vh;
    /* justify-content: center; */
}

/* .navigation {
    position: fixed;
    width: 100%;
    height: 7vh;
    background-color: #dcc8f5;
    margin: auto;
    line-height: 7vh;
} */


.navigation ul li{
    display: inline;
    float: right;
    
}

.navigation ul li a{
    text-decoration: none;
    padding: 0px 2vw;
    color:#653594;
    /* border-right: 1px solid black; */
    font-family: Poppins;
    font-size: 1.3vw;
    
}
.navigation ul li a:hover{
    font-weight: bolder;
}

#list{
    padding-right: 0.5vw;
    /* border-right: 1px hidden black; */
    /* padding-left: 0px;
    margin: 0%; */
    
}
.navigation h1{
    position: fixed;
    font-family: Prata;
    font-weight: bolder;
    color: #7f45b9;
    font-size: 4vw;
    padding-left: 1.7vw;
    padding-bottom: 0.4vw;
    margin-left: 1.5vw;
    /* margin-bottom: 80px; */
}
.sec1 {
    display: flex;
    flex-direction: column;
    padding-top: 15vh;
    width: 100%;
    height:84vh;
    /* background-color: rgb(255, 255, 242); */
    background-color: #faf6fe;
    /* align-items: end; */
    align-items: center;
    /* justify-content: center; */
    background-image:url(ver\ 1\ portfolio.png);
    background-position: center;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size:40%;
    
}

/* .sec1 {
    display: flex;
    flex-direction: column;
    padding-top: 10vh;
    width: 100%;
    height: 80vh;
    background-color: #faf6fe;
    align-items: center;
    background-image: url(ver\ 1\ portfolio.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 40%;
} */

    
.title{
    display: flex;
    width: 100%;
    justify-content: center;
}
.title {
    animation: jump 1s infinite alternate; 
  }
  
  @keyframes jump {
    0% {
      transform: translateY(0); 
    }
    50% {
      transform: translateY(-5px); 
    }
    100% {
      transform: translateY(0); 
    }
  }
.hello{
    display: flex;
    flex-direction: row;
    align-items: center;

    /* justify-content: ; */
}

.sec1 h1{
    width:15vw ;
    text-align: center;
    padding-top: 2vh;
    padding-bottom: 1vh;
    font-family: fraunces;
    font-size: 4.5vw;
    font-weight: bold;
    text-align: center;
    color: #9e84be;
    
}
.sec h1:hover{
    width:200px ;
    text-align: center;
    padding-top: 3vh;
    padding-bottom: 1vh;
    font-family: fraunces;
    font-size: px;
    font-weight: bold;
    -webkit-text-stroke:  #9e84be;
    text-align: center;
    color: #9e84be transparent
}
.hello h2{
    width:15vw ;
    text-align: center;
    padding-top: 4vh;
    padding-bottom: 1vh;
    font-family: fraunces;
    font-size:2.5vw;
    font-weight: bold;
    text-align: center;
    color: #9e84be;
    margin: 0px 15vw;
    margin-top: 5vw;
}
.buttons{
    padding-top: 7vw;
}
.home{
    /* position: absolute; */
    margin-right: 4vw;
    margin-left: 4vw;
    margin-bottom: 8vh;
    /* background-color: #d6ebf2; */
    background-color: #dcc8f5;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 7.5vw;
    height: 7vh;
    font-size: 1.3vw;
    cursor: pointer;
    
}
.home:hover{
    /* background-color: #d6ebf2; */
    background-color: #dcc8f5;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 7.8vw;
    height: 7.2vh;
    font-size: 1.3vw;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}
.home:active{
    /* background-color: #9bc6d4; */
    background-color: #9e84be;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 80px;
    height: 32px;
    font-size: 14.4px;
}
.line{
    display: flex;
    width: 100%;
    height: 2vh;
    /* background-color: #d6ebf2; */
    background-color: #dcc8f5;
}
.sec2{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 85%;
    /* background-color: #faf6fe;  */
    /* background-color: rgb(255, 255, 250); */
    background-color: white;
    align-items: center;
}
.aboutme h2{
    padding-top: 3vh;
    font-family: fraunces;
    font-size: 2.5vw;
    font-weight: bold;
    text-align: center;
    color: #9e84be;
}
.aboutme p{
    width: 70vw;
    padding-top: 1vw;
    text-align: justify;
    font-size: 1.3vw;
}
.service{
    display: flex;
    justify-content: center

}
.boxes{
    display: flex;
    flex-direction: column;
    width: 13vw;
    height: 13vw;
    /* background-color: #dcc8f5; */
    margin: 2vw 3vw;
    background-color: #dcc8f5 transparent;
    border: solid #dcc8f5;
    border-radius: 15%;
    border-width: 0.3vw;
    align-items: center;
    font-size: 1.2vw;
}
.boxes3{
    display: flex;
    flex-direction: column;
    width: 13vw;
    height: 13vw;
    /* background-color: #dcc8f5; */
    margin: 2vw 3vw;
    background-color: #dcc8f5 transparent;
    border: solid #dcc8f5;
    border-radius: 15%;
    border-width: 0.3vw;
    align-items: center;
    font-size: 1.2vw;
}

.boxes i{
    font-size: 10vw;
    color: #bc95eb;
    
}
.boxes3 i{
    font-size:8vw;
    color: #bc95eb;
    padding-top: 1vw;
    padding-bottom: 1vw;
    
}


/* .material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 48
} */

/* .boxes:hover{
    display: flex;
    width: 17vw;
    height: 17vw;
    background-color: #dcc8f5;
    margin: 2vw 3vw;

} */

.knowmore{
    /* position: absolute; */
    margin-right: 4vw;
    margin-left: 4vw;
    margin-bottom: 5vh;
    margin-top: 2vh;
    /* background-color: #d6ebf2; */
    background-color: #dcc8f5;
    border: 0.5px transparent;
    border-radius: 30px;
    width:15vw;
    height: 7.5vh;
    font-size: 1.3vw;
    cursor: pointer;
}

.knowmore:hover{
    background-color: #dcc8f5;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 15.2vw;
    height: 7.8vh;
    font-size: 1.3vw;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}
/* .knowmore:active{
    background-color: #9e84be;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 150px;
    height: 35px;
    font-size: 10px;
} */
.knowmore:active{
    background-color: #9e84be;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 14vw;
    height: 6vh;
    font-size: 10px;
}
.sec3{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 150%;
    /* background-color:  rgb(255, 255, 242); */
    /* background-color: rgb(255, 255, 250); */
    background-color:#faf6fe;
    align-items: center;

}
.projects{
        display: flex;
        flex-direction: row;
        justify-content: center;
        

}
.boxes2{
    display: flex;
    flex-direction: column;
    width: 30vw;
    height: 65vh;
    background-color: #dcc8f5 transparent;
    border: solid #dcc8f5;
    border-radius: 15%;
    /* margin: 2vw 3vw; */
    margin-right: 4vw;
    margin-left: 4vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    border-width: 0.3vw;
    align-items: center;

}
.boxes2:hover{
    width: 30vw;
    height: 67vh;
    box-shadow:  0 5px 5px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.boxes4{
    display: flex;
    flex-direction: column;
    width: 30vw;
    height: 65vh;
    background-color: #dcc8f5 transparent;
    border: solid #dcc8f5;
    border-radius: 15%;
    /* margin: 2vw 3vw; */
    margin-right: 4vw;
    margin-left: 4vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    border-width: 0.3vw;
    align-items: center;

}
.boxes4:hover{
    width: 30vw;
    height: 67vh;
    box-shadow:  0 5px 5px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.latest h2{
    padding-top: 3vh;
    padding-bottom: 1vh;
    font-family: fraunces;
    font-size:2.5vw;
    font-weight: bold;
    text-align: center;
    color: #9e84be;
    
}
.boxes2 img{
    width: 18vw;
    margin: 2vw;
    border-radius: 10%;
    margin-bottom: 0.5vw;
}
.boxes4 img{
    width: 20vw;
    margin: 2vw;
    border-radius: 10%;
    margin-bottom: 0.5vw;
}

.sub{
    display: flex;
    /* display: block; */
    width: 18vw;
}
.sub h3{
    font-family: poppins;
    font-weight:normal ;
    font-size: 1vw;
}

.heading{
    display: flex;
    width: 18vw;
}

.heading h4{
    font-family: poppins;
    font-size: 1.5vw;
}

footer{
    display: flex;
    flex-direction: row;
    background-color: #dcc8f5;
    justify-content: space-around;
    justify-content: center;
    align-items: center;
    /* height: 5vw; */
}
.footer{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;

}
footer h1{
    /* position: fixed; */
    font-family: Prata;
    font-weight: bolder;
    color: #7f45b9;
    font-size: 5vw;
    padding-left: 1.7vw;
    padding-right: 1.7vw;
    padding-bottom: -4vw;
   
}
.info a{
    font-size: 2.5vw;
    color:#8a5bb9;
    margin-left: 5vw;
}
/* .symb{
    display: flex;
    flex-direction: column;
    float: right; */
/* } */
/* .symb h3{
    font-family: poppins;
    font-weight:normal ;
    font-size: 1vw;
} */
.socials{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    /* margin-left: 5vw; */
    /* margin-right: 5vw; */
    /* float: left; */
}

/* .map{
    display: flex;
    flex-direction: column;
} */
.map{
    /* margin-left: 5vw;
    margin-right: 5vw; */
    font-size: 0.1 vw;

}
.map p{
    font-size: 1vw;
}
.symb{
    margin-left: 5vw;
    margin-right: 5vw;
}
.map p a{
    text-decoration: none;
    color: #7f45b9;
}
.map p a:hover{
    text-decoration: none;
    font-weight: bold;
}

.info a:hover{
  /* font-size: 2.8vw; */
  color: #653594;
}
.info a{
    margin-right: 0.1vw;
    /* margin-left: ; */
}
.rights{
    display: flex;
    color: #7f45b9;
    font-size: 1vw;
    margin-left: 16vw;
    margin-right: 16vw;
}

.rights i{
    font-size: 1vw;
}

